<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Employee Management System</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<div class="container">
		<h1>Patient Management System</h1>
		<hr>
		<h2>Save Patient</h2>

		<form action="#" th:action="@{/v1/patient}" th:object="${patient}"
			method="POST">
			<input type="text" th:field="*{name}"
				placeholder="Patient Name" class="form-control mb-4 col-4" required="required" maxlength="200">
				<label for="gender">Patient gender</label>
				<select id=gender name=gender th:field="*{gender}" required="required">
				<option value="volvo">Female</option>
  				<option value="saab">Male</option>
  				<option value="fiat">Other</option>
				</select>
				
				<input type="number" th:field="*{phone}"
				placeholder="Patient  phone number" class="form-control mb-4 col-4" required="required" >
				
				<button type="submit" class="btn btn-info col-2"> Save Patient</button>
		</form>
		
		<hr>
		
		<a th:href = "@{/}"> Back to Employee List</a>
	</div>
</body>
</html>